<?xml version="1.0" encoding="utf-8"?>
<document type="hud">
    <hud>    
		<teamcolor team="0" red="0" green="181" blue="241"/>
		<teamcolor team="1" red="186" green="32" blue="37"/>
		
		<!-- Spawn timer -->
		<text name="hud_text_wave_timer" fontname="moh" fontsize="12"  datalink="GetWaveTimer" locx="0" locy="62" horiz_center="1" vert_top="1" staticcammode="1" />
    </hud>
</document>
